﻿@charset "utf-8";
@import url(style.css);

/* reset */
*{margin:0;padding:0;}
body{background-color:#fff;word-break:break-all;}
body,input,button,select, textarea{font-size:12px; font-family:Dotum;color:#555;line-height:16px;}
h2,h3,h4,h5,h6 {font-size:12px;text-align:left; color:#333;}
h1 {font-size:24px; color:#04401D; font-weight:bold; line-height:28px; letter-spacing:-1px;}
h2 strong.point {font-size:14px; color:#558600; font-weight:bold; letter-spacing:-1px;}
h2.normal {font-weight:normal;}
h2.small {font-weight:normal; font-size:11px; letter-spacing:-1px;}
img,fieldset,iframe{border:0 none;}
li{list-style:none;}
hr{display:none;}
img.png24 {tmp:expression(setPng24(this));}

/* form */
textarea {overflow:auto;}
input.rdo {vertical-align:middle; margin: -1px 4px 0 0px; *margin: -2px 1px 0 -4px;}
input.chk {vertical-align:middle; margin:-2px 4px 0 0; *margin:-4px 2px 0 -4px;}
.box01 {height:15px; padding:2px 0 0 3px; *padding:1px 0 0 3px;border:1px solid #c4c4c4;}
.box02 {height:18px; padding:4px 0 0 3px; *padding:3px 0 0 3px;border:1px solid #c4c4c4;}
.box03 {height:19px; padding:3px 0 0 3px; *padding:3px 0 0 3px;border:1px solid #d5d5d5; margin-top:0px; *margin-top:-1px;}
.box04 {height:17px; padding:3px 0 0 3px; *padding:3px 0 0 3px;border-top:1px solid #b7b8ba; border-right:1px solid #b7b8ba; border-left:1px solid #e2e4ec; border-bottom:1px solid #e2e4ec;}

ul.rdo li {display:inline; float:left; padding-right:15px;}
.gbox {background-color:#f5f5f5; padding:10px 0;}

/* link */
a {color:#555;text-decoration:none;}
a:hover {text-decoration:underline;}
a:visited {color:#6E4887;}
.hand {cursor:pointer;}

/* font */
.f11 {font-size:11px;}
.f14 {font-size:14px;}
.green {color:#9fcc35;}
.keywui {color:#5b8f01;}
.violet {color:#490272;}
.gray {color:#8e8e8e;}
.black {color:#070707;}

/* align */
.fl {float:left; text-align:left;}
.fr {float:right; text-align:right;}
.aleft {text-align:left;}
.aright {text-align:right;}
.clear {clear:both; font-size:0px; line-height:0px; height:0px;}
li.inline {display:inline; float:left;}
li.block {display:block;}
div.fr a {display:-moz-inline-box;}
strong, span, label {display:-moz-inline-box; }

/* space */
.mb-6 {margin-bottom:-6px;}
.mb4 {margin-bottom:4px;}
.mb8 {margin-bottom:8px;}
.mb15 {margin-bottom:15px;}
.mb30 {margin-bottom:30px;}
.mt-20 {margin-top:-20px;}
.mt3 {margin-top:3px;}
.mt8 {margin-top:8px;}
.mt13 {margin-top:13px;}
.mt15 {margin-top:15px;}
.mt22 {margin-top:22px;}
.mt25 {margin-top:25px;}
.mt30 {margin-top:30px;}
.mt50 {margin-top:50px;}
.ml10 {margin-left:10px;}
.mr10 {margin-right:10px;}
.mr20 {margin-right:20px;}
.h5 {clear:both; height:5px;}
.h8 {clear:both; height:8px;}
.h10 {clear:both; height:10px;}
.h15 {clear:both; height:15px;}
.h20 {clear:both; height:20px;}
.h25 {clear:both; height:25px;}
.h30 {clear:both; height:30px;}
.h35 {clear:both; height:35px;}
.h38 {clear:both; height:38px;}
.h40 {clear:both; height:40px;}
.h45 {clear:both; height:45px;}
.h50 {clear:both; height:50px;}
.h55 {clear:both; height:55px;}
.h70 {clear:both; height:70px;}
.h100 {clear:both; height:100px;}

/* Layout */
body{text-align:center;}
#wrap{margin:0 auto;}
#contents {width:970px; margin:0 auto;}
#contents div.cont_left {float:left; width:636px; margin-right:29px;}
#contents div.cont_right {float:left; width:305px;}
#contents div.cont_right div.right_box01 {width:303px; border:1px solid #d5d5d5; padding:20px 0;}
#contents div.cont_right div.spadd {padding:15px 0;}
#contents div.cont_right div.yearly {padding:11px 0;}
#contents div.cont_right div.notop {border-top:0px;}
#contents div.cont_right div.right_box01 div.right_cont {width:280px; margin:0 auto;}
#copyright {width:968px; height:51px; border:1px solid #d1d1d1; background-color:#e9e9e9; margin:25px auto 20px auto; text-align:center;}
#rightFloat {position:relative; width:970px; height:1px; margin:0 auto;}

/* gnb */
#gnb {width:100%; height:79px; background:#000 url('http://image.chosun.com/keywui/img2/gnb/gnb_nbg.jpg') no-repeat center center;}
#gnb div.gnb_box {position:relative; width:970px; margin:0 auto; text-align:left;}
#gnb ul.gnb_quick {position:absolute; right:0px; top:14px;}
#gnb ul.gnb_quick li.opt {display:inline; float:left; font-size:11px; color:#e2e2e2; letter-spacing:-1px;}
#gnb ul.gnb_quick li.opt a {display:-moz-inline-box; color:#e2e2e2; text-decoration:none;}
#gnb ul.gnb_quick li.opt img.icon {vertical-align:middle; margin:0 0 0 7px; *margin:-2px 0 0 7px; _margin:0 0 0 7px;}
#gnb ul.gnb_quick li.bar {display:inline; float:left; font-size:11px; color:#e2e2e2; padding:0 3px;}
#gnb div.gnb_logo {position:absolute; left:1px; top:21px;}
#gnb ul.gnb {position:absolute; left:187px; top:21px; }
#gnb div.gnb_search {position:absolute; right:0px; top:34px; width:210px;}
#gnb div.gnb_search input.gnb_sch {width:161px; height:15px; border:1px solid #7e7e7e; background-color:#b4b4b4; margin-right:2px; padding:2px 0 0 3px;}
#gnb div.gnb_search img.gnb_sch {margin-top:0px;}
*+html #gnb div.gnb_search img.gnb_sch {margin-top:1px;}
div.gnb {position:absolute; left:180px; top:22px; width:390px; height:36px; background:url('http://image.chosun.com/keywui/img2/gnb/gnb_menu.png') left top no-repeat; _background:url('http://image.chosun.com/keywui/img2/gnb/gnb_menu.jpg') left top no-repeat;}
div.gnb a span {display:none;}
div.gnb a {position:absolute; top:0px; display:inline-block; height:36px;}
div.gnb span.menu01 a {width:65px; left:0px; background:url('http://image.chosun.com/keywui/img2/gnb/menu01n.jpg') left top no-repeat; _background:url('http://image.chosun.com/keywui/img2/gnb/menu01n.jpg') left top no-repeat;}
div.gnb span.menu01 a:hover, div.gnb span.menu01 a.on {background:url('http://image.chosun.com/keywui/img2/gnb/menu01n_on.jpg') left top no-repeat; _background:url('http://image.chosun.com/keywui/img2/gnb/menu01n_on.jpg') left top no-repeat;}
div.gnb span.menu02 a {width:43px; left:89px; background:url('http://image.chosun.com/keywui/img2/gnb/menu02n.jpg') left top no-repeat; _background:url('http://image.chosun.com/keywui/img2/gnb/menu02n.jpg') left top no-repeat;}
div.gnb span.menu02 a:hover, div.gnb span.menu02 a.on {background:url('http://image.chosun.com/keywui/img2/gnb/menu02n_on.jpg') left top no-repeat; _background:url('http://image.chosun.com/keywui/img2/gnb/menu02n_on.jpg') left top no-repeat;}
div.gnb span.menu03 a {width:81px; left:156px; background:url('http://image.chosun.com/keywui/img2/gnb/menu03n.jpg') left top no-repeat; _background:url('http://image.chosun.com/keywui/img2/gnb/menu03n.jpg') left top no-repeat;}
div.gnb span.menu03 a:hover, div.gnb span.menu03 a.on {background:url('http://image.chosun.com/keywui/img2/gnb/menu03n_on.jpg') left top no-repeat; _background:url('http://image.chosun.com/keywui/img2/gnb/menu03n_on.jpg') left top no-repeat;}
div.gnb span.menu04 a {width:44px; left:257px; background:url('http://image.chosun.com/keywui/img2/gnb/menu04n.jpg') left top no-repeat; _background:url('http://image.chosun.com/keywui/img2/gnb/menu04n.jpg') left top no-repeat;}
div.gnb span.menu04 a:hover, div.gnb span.menu04 a.on {background:url('http://image.chosun.com/keywui/img2/gnb/menu04n_on.jpg') left top no-repeat; _background:url('http://image.chosun.com/keywui/img2/gnb/menu04n_on.jpg') left top no-repeat;}
div.gnb span.menu05 a {width:45px; left:322px; background:url('http://image.chosun.com/keywui/img2/gnb/menu05n.jpg') left top no-repeat; _background:url('http://image.chosun.com/keywui/img2/gnb/menu05n.jpg') left top no-repeat;}
div.gnb span.menu05 a:hover, div.gnb span.menu05 a.on {background:url('http://image.chosun.com/keywui/img2/gnb/menu05n_on.jpg') left top no-repeat; _background:url('http://image.chosun.com/keywui/img2/gnb/menu05n_on.jpg') left top no-repeat;}

/* copyright */
#copyright div.link {width:960px; margin:19px 0 0 0; text-align:center;}
#copyright div.link span {padding:0px 3px;}
#copyright div.link span a {display:inline-block;}
#copyright ul.link {margin:19px 0 0 0;}
*+html #copyright ul.link {margin:17px 0 0 0;}
#copyright ul.link li.link {display:inline; margin-right:5px;}
#copyright ul.link li.copyright {display:inline;}

/* navigation */
div.cont_navigation {border-bottom:3px solid #000; padding-bottom:6px;}
div.cont_navigation div.home {float:left; color:#626262; text-align:left; background:url('http://image.chosun.com/keywui/img2/bu/bu03.gif') right top no-repeat; padding-right:17px; padding-top:2px;}
div.cont_navigation ul.navigation {float:left; }
div.cont_navigation ul.navigation li.end, div.cont_navigation ul.navigation li.navi, div.cont_navigation ul.navigation li.fst {float:left; color:#626262; text-align:left;}
div.cont_navigation ul.navigation li.navi {background:url('http://image.chosun.com/keywui/img2/bu/bu03.gif') right top no-repeat; padding-right:17px;}
div.cont_navigation ul.navigation li.fst {background:url('http://image.chosun.com/keywui/img2/bu/bu03.gif') left top no-repeat; padding-left:17px;}
div.cont_navigation ul.navigation li.txt {padding-top:3px;}
div.cont_navigation ul.type {margin-top:7px;}
div.cont_navigation ul.type li.on {font-weight:bold;}
div.cont_navigation ul.type li.txt {float:left; color:#2E2E2E; text-align:left;}
div.cont_navigation ul.type li.txt a {color:#2E2E2E;}
div.cont_navigation ul.type li.bar {float:left; color:#828282; width:17px; text-align:center;}
div.cont_navigation ul.type li img.icon {vertical-align:middle; margin:-1px 2px 1px 0;}

/* Paginate */
.paginate{clear:both;text-align:center; border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; padding:10px 0 8px 0;}
.noline {border:0px !important;}
.paginate a,
.paginate strong{position:relative;display:inline-block;margin-right:1px;padding:3px 3px 1px 3px;color:#333333;text-decoration:none;border:1px solid #bfbfbf;font:12px/normal Dotum;_width /**/:10px;min-width:7px;background-color:#ffffff;line-height:10px;}
.paginate strong{color:#c8292a !important;font-weight:bold;border:none;margin-right:1px;padding:3px 3px 1px 3px;border:1px solid #bfbfbf;line-height:10px;}
*:first-child+html .paginate .pre,
*:first-child+html .paginate .next{top:0px;}
.paginate a:hover{color:#c8292a !important;border:1px solid #aeaeae;text-decoration:none;}
.paginate span img{vertical-align:middle;margin:0 0 2px 0;}
.paginate span a{border:none;background:none;font-size:12px;color:#333333;font-weight:normal;}
.paginate span a:hover{border:none;background:none !important;font-size:12px;color:#333333;font-weight:normal;}
.paginate span, .paginate strong, .paginate a {display:-moz-inline-box;}

/* tab */
div.tab_line {width:100%; height:24px; background:url('http://image.chosun.com/keywui/img2/tab/text_tabbg.gif') repeat-x; text-align:left;}
.tab_txt {margin:0; padding:0 0 0 0; height:22px; background-color:#EAEAEA; border-left:1px solid #BCBCBC; border-top:1px solid #BCBCBC; }
.tab_txt li {float:left; display:inline; float:left; margin:0px 0 0 0; text-align:center;}
.tab_txt li a:hover {text-decoration:none;}
.tab_txt li a:visited {color:#555;}
.tab_txt li.on {background-color:#ffffff; padding:4px 0 3px 0; font-weight:bold; border-right:1px solid #BCBCBC;}
.tab_txt li.off {padding:4px 1px 2px 1px; border-right:1px solid #BCBCBC; border-bottom:1px solid #BCBCBC;}
ul.tab_sublist {height:17px;border-bottom:1px solid #D5D5D5; text-align:left; padding:13px 0 10px 0;}
ul.tab_sublist li.fst {display:inline; float:left; padding:0 3px 0 3px;}
ul.tab_sublist li.list {display:inline; float:left; background:url('http://image.chosun.com/keywui/img2/bu/bar01.gif') 0px 0px no-repeat; padding:0 3px 0 6px;}
ul.tab_sublist li.list strong.sel, ul.tab_sublist li.fst strong.sel {font-size:14px; color:#04401D; letter-spacing:-2px;}
ul.tab_sublist li.list a:hover, ul.tab_sublist li.fst a:hover {font-size:14px; color:#04401D; font-weight:bold; letter-spacing:-2px;}

/*popup*/
div.popup {}
div.pop_title {position:relative; width:450px; height:53px; background:url('http://image.chosun.com/keywui/img2/etc/pop_logo.jpg') no-repeat; margin:0 auto 20px auto;}
div.pop_title h2 {position:absolute; left:121px; top:24px;}
div.popup div.profile_mod {width:414px; margin:0 auto 25px auto;}
div.popup div.profile_mod:after {content:"."; display:block; clear:both; height:0px; visibility:hidden;}
div.popup div.profile_img {float:left; width:83px; height:72px; background:url('http://image.chosun.com/keywui/img2/etc/bg_profile.gif') no-repeat; text-align:left;}
div.popup div.profile_img img {width:70px; height:70px; border:1px solid #C2CBAE;}
div.popup div.banner_mod {width:420px; height:77px; background:url('http://image.chosun.com/keywui/img2/etc/bg_banner01.gif') no-repeat; margin:12px auto 25px auto;}

/* [[ fake select ]] */
/* select title */
span.selectbox_title {
	line-height: 16px;
	padding: 0 30px 0 0; margin-bottom:1px;
	background: url('http://image.chosun.com/keywui/img2/bu/bg_selectRight.gif') right top no-repeat;
	display: inline-block;
}
span.selectbox_title strong {
	overflow: hidden;
	display: inline-block;
	width: 100%;
	font-size: 12px; color: #931901 !important;
	padding: 4px 0 1px 6px; height: 16px;
	background: url('http://image.chosun.com/keywui/img2/bu/bg_selectLeft.gif') left top no-repeat;
}
span.selectbox_title_focus strong { color:#636363 !important; }
/* select option */
div.selectbox_option {
	text-align:left; line-height:20px;
	padding:0 0 0 5px;
	border: 1px solid #c0c0c0;
	border-top: 0px;
	background: #fff;
	overflow: hidden;
}
div.selectbox_option div.scroll { 
	overflow: auto;
	scrollbar-face-color:#AEAEAE;
	scrollbar-shadow-color:#FFFFFF;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF;
	scrollbar-arrow-color:#FFFFFF;	
}
div.selectbox_option a:link,
div.selectbox_option a:visited,
div.selectbox_option a:active {
	display: block;
	overflow: hidden;
	text-decoration: none; font-size: 12px; line-height: 16px; color: #636363; white-space: nowrap; font-weight:bold;
	height: 13px; padding: 3px 3px 2px 0px;
}
div.selectbox_option a.on,
div.selectbox_option a:hover { color: #931901; background:#fff; }
